---
id: omit-length
title: OmitLength
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type OmitLength {
  sid: String!
  status: String!
  taxid: String!
  synonyms: _OmitLengthSynonymsDirections
  _id: String
}
```

### Fields

#### `sid` ([`String!`](/docs/api/scalars/string))

#### `status` ([`String!`](/docs/api/scalars/string))

#### `taxid` ([`String!`](/docs/api/scalars/string))

#### `synonyms` ([`_OmitLengthSynonymsDirections`](/docs/api/objects/omit-length-synonyms-directions))

#### `_id` ([`String`](/docs/api/scalars/string))

Generated field for querying the Neo4j [system id](https://neo4j.com/docs/cypher-manual/current/functions/scalar/#functions-id) of this node.
